<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Lawn and Garden</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="Lawn and Garden" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>Lawn and Garden</h1>
            <p class="tagline">Market</p>

        </div>
        <!-- /content -->

        <!-- CASE STUDIES -->
        <div id="demo-page" class="my-page" data-url="demo-page">
            <div role="main" class="ui-content">
                <ul data-role="listview" data-inset="true" data-theme="b">

                    <li>
                        <a href="case-defond-apt-elec-blow-rot-switch.html" data-transition="slidefade">
                            <img src="img/thumb-defond-apt-toro-vac.jpg" class="ui-li-thumb">
                            <h2>Electric Blower/Vacuum Rotary Switch Assembly</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-apt-micro-min-emb.html" data-transition="slidefade">
                            <img src="img/thumb-defond-apt-micro-miniature-emb-1.jpg" class="ui-li-thumb">
                            <h2>Micro Miniature EMB Switch</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-defond-emm-pcb-control.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-pcb-controller-board.jpg" class="ui-li-thumb">
                            <h2>PCB Controller Board</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-dna-asia-precision-mini-pumps.html" data-transition="slidefade">
                            <img src="img/thumb-dna-asia-precision-mini-pumps-1.jpg" class="ui-li-thumb">
                            <h2>Precision Mini Pumps</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-ode-irrigation-solenoid.html" data-transition="slidefade">
                            <img src="img/thumb-ode-irrigation-solenoid.jpg" class="ui-li-thumb">
                            <h2>Irrigation Solenoid</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="case-sgconn-outdoor-lighting-syst-connect.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-outdoor-lighting-system-connector-1.jpg" class="ui-li-thumb">
                            <h2>Outdoor Lighting System Connector</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-sgconn-waterproof-quick-lock-connect.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-waterproof-quick-lock-connector.jpg" class="ui-li-thumb">
                            <h2>Waterproof Quick Lock Connector</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-sgconn-waterproof-splice-connect.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-waterproof-splice-connector.jpg" class="ui-li-thumb">
                            <h2>Waterproof Splice Connector</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="case-sgconn-waterproof-usb-charge-port.html" data-transition="slidefade">
                            <img src="img/thumb-sgconn-waterproof-usb-charge-port.jpg" class="ui-li-thumb">
                            <h2>Waterproof USB Charge Port</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    <li>
                        <a href="fuel-level-display.html" data-transition="slidefade">
                            <img src="img/thumb-fuel-level.jpg" class="ui-li-thumb">
                            <h2>Fuel Level Display</h2>
                            <p>Case Study</p>
                        </a>
                    </li>

                    <li>
                        <a href="integrated-hmi-designs.html" data-transition="slidefade">
                            <img src="img/thumb-integrated-HMI-designs.jpg" class="ui-li-thumb">
                            <h2>Integrated HMI Designs</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
        <!-- /case studies -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
